/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
/**
 * A "stable" noise function.  This always returns the same noise
 * function, and is locally continuous so that it is relatively size
 * independent.
 */
public class LowNoise extends Noise implements ELOperator 
{
  public LowNoise()
  {
    filename = "noise2.jpg";
  }

  public String name()
  {
    return "LowNoise";
  }

  public String description()
  {
    return "A smooth low frequency noise function";
  }  
}
